/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */
/* Table of Contents */
.ez-toc-custom {
	padding: 25px 50px 25px 50px !important;	
}

.ez-toc-custom  p.ez-toc-title {
	font-weight: 600 !important;
        font-size: 24px !important;
	color: #25374e !important;
	margin-bottom: 15px !important;
	display: block !important;
}

.ez-toc-custom ul li a {
	font-size: 19px;
	font-weight: 500;
}

.ez-toc-custom ul li  {
	margin-bottom: 3px !important;
        margin-top: 3px !important;
}

.ez-toc-counter nav ul li a::before {
        margin-right: 0.6em;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.7em;
	color: #25374e;
}
.et_pb_section_0.et_pb_section {
                padding-top: 120px!important;
            }

body {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;
	line-height: 2em;
}

h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-style: normal;
}

h2, h3, h4, h5 {
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
}


@media only screen and (max-width: 500px) {
	.imgnopadding .et_pb_image_wrap > img { padding: 0; margin: 0;}
	
	.dnxte_tab_menu ul li {
		width: 58% !important;
		margin: 0 auto 20px !important;
		box-shadow: 0px 0px 20px 5px aliceblue !important;
	}

	.dnxte_tab_menu ul li .dnxte_tab_a {
		margin: 0 !important;
	}
	
	
}
@media only screen and (max-width: 767px) {

	.dnxte_tab_menu ul li {
		width: 58% !important;
		margin: 0 auto 20px !important;
		box-shadow: 0px 0px 20px 5px aliceblue !important;
	}

	.dnxte_tab_menu ul li .dnxte_tab_a {
		margin: 0 !important;
	}
	
}

#left-area .post-meta { display: none; }

#et-top-navigation {
  	float: left !important;
	padding-left: 132px !important;
	margin-left: 30px;
}

#main-header {
    display: block !important;
}


#main-footer > .container {
	display: none;
}

#main-header .et_mobile_menu {
	background: white !important;
}



.entry-content .custom-list2 ul li {
	list-style-type: none;
	padding-bottom: 2rem;
	background-image: url(/wp-content/uploads/2021/09/custom.png);
	background-repeat: no-repeat;
	background-position-y: 4%;
	background-size: 2.4rem 1.2rem;
	padding-left: 3rem;
}

.custom-list_check ul li {
	list-style-type: none;
	padding-bottom: 2rem;
	background-image: url(/wp-content/uploads/2021/09/check.png);
	background-repeat: no-repeat;
	background-position-y: 4%;
	background-size: 1.9rem 1.7rem;
	padding-left: 2.8rem;
}

.custom-list_check_beige ul li {
	list-style-type: none;
	padding-bottom: 2rem;
	background-image: url(/wp-content/uploads/2022/11/checkbeige.png);
	background-repeat: no-repeat;
	background-position-y: 4%;
	background-size: 1.9rem 1.7rem;
	padding-left: 2.8rem;
}

.entry-content .custom-list_cross ul li {
	list-style-type: none;
	padding-bottom: 2rem;
	background-image: url(/wp-content/uploads/2021/09/cross.png);
	background-repeat: no-repeat;
	background-position-y: 4%;
	background-size: 2rem 1.8rem;
	padding-left: 2.8rem;
}

.entry-content .custom-list_plus ul li {
    list-style-type: none;
    padding-bottom: 1rem;
    background-image: url(/wp-content/uploads/2023/01/plus-1.png);
    background-repeat: no-repeat;
    background-position-y: 9%;
    background-size: 1.2rem 1.2rem;
    padding-left: 2rem;
}

.entry-content .custom-list_minus ul li {
	list-style-type: none;
    padding-bottom: 1rem;
    background-image: url(/wp-content/uploads/2023/01/minus-1.png);
    background-repeat: no-repeat;
    background-position-y: 9%;
    background-size: 1.2rem 1.2rem;
    padding-left: 2rem;
}

.entry-content .custom-list_disc ul li {
	padding-left: 11px;
	list-style:disc;
	margin-bottom: 10px;
}

.entry-content ol li {
	margin-bottom: 20px;
	list-style-position: outside;
	margin-left: 20px;
}

.entry-content .custom-list2:not ul li::before {
	content: '\45';
	display: inline-block;
	margin-right: 0em;
	margin-left: -1.2em;
	padding-right: 5px;
	font-family:'ETmodules';
	font-size: 1.5em;
	vertical-align: middle;
	color: #54a031;
}

.heartlist ul li::before {
	content: '\e024';
	color: #66096b;
	margin-left: -49px;
}

.heartlist ul li {
	line-height: 36px;
}

.donot ul li::before {
	content: '\4d';
	color: #dd3333;
}

#footer-widgets {
	display: flex;
	align-items: center;
}

.btn-inline .et_pb_button_module_wrapper {
	display: inline-block;
	padding-bottom: 20px;
	margin: 0 10px;
}

.et_header_style_centered #main-header .logo_container {
    margin-bottom: 10px;
}

.shopoverview .customdescription {
	margin-bottom: 20px !important;
}

.shopoverview .woocommerce-price-suffix {
	display: block;
}

.inline-btns .et_pb_button_module_wrapper {
  display: inline-block;
  margin: 0 10px;
}

@media only screen and (max-width: 600px) {
	.transformation .et_pb_column:last-child { padding: 0 !important; }
	#et-top-navigation { float: right !important; }
	
	.dnxte_tab_menu ul li {
		width: 58% !important;
		margin: 0 auto 20px !important;
		box-shadow: 0px 0px 20px 5px aliceblue !important;
	}

	.dnxte_tab_menu ul li .dnxte_tab_a {
		margin: 0 !important;
	}
}

@media all and (max-width: 980px) {
	.et_header_style_centered #logo { max-height: 110px; }
	#et-top-navigation { float: right !important; }
}

@media (max-width : 1220px) {
	#et_mobile_nav_menu { display: block; }
	#et-top-navigation { float: right !important; }
	#top-menu {	display: none; }
}